<div class="wrapper">
    <div class="page-header page-header-xs" data-parallax="true" style="background-image: url('./assets/img/natural.jpg');">
        <div class="filter"></div>
    </div>
    <div class="section profile-content">
        <div class="container">
            <div class="owner">
                <div class="avatar">
                    <img src="./assets/img/faces/logo_test.png" alt="Circle Image" class="img-circle img-no-padding img-responsive">
                </div>
                <div class="name">
                    <h4 class="title">Aqui colocar detalle PLANES<br /></h4>
                    <h6 class="description">¿?</h6>
                </div>
            </div>
            
        </div>
        <div class="container">
        <img src="./assets/img/marcas.jpg" alt="Circle Image" class="img-thumbnail2 img-no-padding img-responsive">
        </div>
    </div>

</div>
